/* Custom Styles */
#section-1747237547131 {
    position: relative;
    z-index: 10;
}

#section-1747329992700 {
    margin-bottom: -4em;
}

#section-1747329992700 .image__image {
    z-index: 10;
    position: relative;
}

#section-1747251058305 .hub-inline-blocks, #section-1747329992700 .hub-inline-blocks {
    display: none;
}

@media (min-width: 767px) {
    #section-1747251058305 .container, #section-1747329992700 .container {
        display: flex;
        align-items: center;
    }
}

.hub-card {
    box-shadow: 8px 8px 0px #000;
}

.link {
    color: black;
    font-weight: bold;
    
    &:hover {
        color: #FF61C9;
    }
    
}

